<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="87f00182fc30d0f6d5c977233065396c">
  <dict>
    <!--2020-12-11 16:58:53.0-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2023-01-09 16:09:18.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-12 09:43:05.0-->
    <bool key="hide_enhanced_4g_lte_bool">true</bool>
    <!--2021-09-09 17:11:35.0-->
    <bool key="hide_nr_tile_flag">true</bool>
  </dict>
</config>
